ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yusaku Sako (JIRA)" <j...@apache.org>
Subject [jira] [Reopened] (AMBARI-8636) Packages ambari-agent and ambari-server cannot be authenticated using ubuntu 12.04
Date Mon, 12 Jun 2017 20:54:00 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-8636?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yusaku Sako reopened AMBARI-8636:
---------------------------------

> Packages ambari-agent and ambari-server cannot be authenticated using ubuntu 12.04
> ----------------------------------------------------------------------------------
>
>                 Key: AMBARI-8636
>                 URL: https://issues.apache.org/jira/browse/AMBARI-8636
>             Project: Ambari
>          Issue Type: Bug
>          Components: infra
>    Affects Versions: 1.7.0
>         Environment: ubuntu 12.04
>            Reporter: Julien Pellet
>
> After installing the apt source according to the doc:
> wget -nv http://public-repo-
> 1.hortonworks.com/HDP/ubuntu12/2.x/GA/2.2.0.0/hdp.list -O 
> /etc/apt/sources.list.d/HDP.list 
> After adding the key :
> apt-key adv --recv-keys --keyserver keyserver.ubuntu.com B9733A7A07513CAD
> I still have a warning, preventing to install it with a configuration manager :
> root@chef:~# apt-get install ambari-agent                             
> Reading package lists... Done                                         
> Building dependency tree                                              
> Reading state information... Done                                     
> The following NEW packages will be installed:                         
>   ambari-agent                                                        
> 0 upgraded, 1 newly installed, 0 to remove and 131 not upgraded.      
> Need to get 0 B/2,288 kB of archives.                                 
> After this operation, 7,576 kB of additional disk space will be used. 
> WARNING: The following packages cannot be authenticated!              
>   ambari-agent                                                        
> Install these packages without verification [y/N]?                    



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message